/*
 Localizable.strings
 Control Center
 
 Created by asustor on 8/2/16.
 Copyright © 2016 asustor. All rights reserved.
 */

// ==============================================================
// String for Common
// ==============================================================

"OK" = "OK";
"CANCEL" = "Mégsem";
"ERROR" = "Hiba";
"ENABLE" = "Engedélyezés";
"DISABLE" = "Letiltás";
"CONFIRM" = "Megerősítés";
"UPDATE" = "Frissítés";
"COMPLETED" = "Befejezve";
"ADD" = "Hozzáadás";
"REMOVE" = "Eltávolítás";

// ==============================================================
// String for HUD
// ==============================================================

"TXT_SIGNING_IN" = "Bejelentkezés";
"TXT_WAITING" = "Várakozás";
"TXT_LOADING" = "Betöltés";
"TXT_PROCESSING" = "Folyamatban";
"TXT_SCANNING" = "Szkennelés";

// ==============================================================
// String for Warning Message
// ==============================================================

"ERR_NETWORK_DISCONNECT" = "Ellenőrizze a hálózati kapcsolatot vagy próbálja újra később.";

"CONFIRM_RESTART" = "Minden kapcsolat megszakad. Biztosan újraindítja a szervert?";
"CONFIRM_SLEEP" = "Minden kapcsolat megszakad. Biztosan alvó állapotba kapcsolja a szervert?";
"CONFIRM_SHUTDOWN" = "Minden kapcsolat megszakad. Biztosan leállítja a szervert?";
"ERR_EUP_ENABLE" = "Alvó módba lépés nem lehetséges, ha az EuP engedélyezve van";

"ERROR_OPEN_WEB_SITE" = "A host nem elérhető. Ellenőrizze a host hálózati beállításait és próbálja újra.";

"ERR_APP_UNINSTALLED" = "{0} nincs telepítve. Kérjük, telepítse először a NAS-ra.";
"ERR_APP_DISABLED" = "{0} kikapcsolva. Indítsa el előbb a NAS-on.";
"ERR_APP_PRIVILEGE_INVALID" = "Yetersiz erişim haklarından dolayı {0}'a bağlanılamıyor. ";
"ERR_WEB_SERVER_DISABLED" = "Web Szerver nincs engedélyezve.";

"ERROR_EMPTY_NAS_DESC" = "Nem található ASUSTOR NAS. Kérjük biztosítsa:";
"ERROR_EMPTY_NAS_DETAIL_NETWORK" = "Az ASUSTOR NAS és az Ön számítógépe egy hálózatban van.";
"ERROR_EMPTY_NAS_DETAIL_FIREWALL" = "Az Ön tűzfala vagy vírusvédelme nem blokkolja az ASUSTOR NAS-t.";

// ==============================================================
// String for Table View
// ==============================================================

"COL_NAME" = "Név ";
"COL_IP" = "IP cím";
"COL_MODEL" = "Modell";
"COL_SN" = "Gyári szám";
"COL_MAC" = "MAC cím";
"COL_ADM_VER" = "ADM verzió";
"COL_STATUS" = "Állapot";
"COL_WOL" = "WOL";

"SERVER_STATUS_READY" = "Készenlét";
"SERVER_STATUS_NOT_READY" = "Nincs készen";
"SERVER_STATUS_UNINIT" = "Nincs inicializálva.";
"SERVER_STATUS_BLOCKED" = "Blokkolva";
"SERVER_STATUS_OFFLINE" = "Offline";
"SERVER_STATUS_UPGRADE_REQUIRED" = "Frissítés szükséges";

// ==============================================================
// String for Login Sheet
// ==============================================================

"LOGIN_DESC" = "Írja be a felhasználónevet és a jelszót.";
"LOGIN_USER" = "Felhasználónév:";
"LOGIN_PWD" = "Jelszó:";
"LOGIN_VERIFY_DESC" = "Írja be a 6-jegyű ellenőrző kódot";
"LOGIN_VERIFY" = "Verification code:";

"ERR_LOGIN_AUTHENTICATION_FAIL" = "Sikertelen azonosítás. Hibás a beírt felhasználónév vagy jelszó.";
"ERR_LOGIN_ACCOUNT_DISABLE" = "Felhasználó letiltva.";
"ERR_LOGIN_ACCOUNT_EXPIRED" = "Felhasználó fiók lejárt.";
"ERR_LOGIN_CONNECT_SERVER_FAIL" = "Nem sikerült kapcsolódni a szerverhez. Ellenőrizze a beállításokat. Ha a probléme fennmarad, forduljon a szakszervízhez.";
"ERR_LOGIN_NOT_ADMIN" = "Az engedély vissza lett utasítva. Használjon az administrators csoporthoz tartozó fiókot.";
"ERR_TWO_STEP_AUTHENTICATION_FAIL" = "Hitelesítés nem sikerült.";
// ==============================================================
// String for WOL Setting Sheet
// ==============================================================

"WOL_DESC" = "Wake-on-LAN (WOL) egy Ethernet hálózati szabvány, mely lehetővé teszi egy NAS bekapcsolását vagy ébresztését egy hálózati üzenet segítségével. Itt beállíthatja a NAS-hoz a WOL-t és a Control Centerből ébresztheti, ha ki van kapcsolva, vagy alvó üzemmódban van.";

"CONFIRM_WAKE" = "Biztosan felébreszti ezt a NAS-t?";
"CONFIRM_REMOVE" = "Biztosan eltávolítja ezt {0} ?";


// ==============================================================
// String for Main Button
// ==============================================================

"BTN_SCAN" = "Keresés";
"BTN_OPEN" = "Nyitva";
"BTN_CONNECT" = "Kapcsolódás";
"BTN_ACTION" = "Művelet";

// ==============================================================
// String for Menu Item
// ==============================================================

"MITEM_CONTROL_CENTER" = "Control Center";
"MITEM_ABOUT_ACC" = "About Control Center";
"MITEM_LIVE_UPDATE" = "Update keresése";
"MITEM_PREFERENCES" = "Kedvencek";
"MITEM_SERVICES" = "Szolgáltatások";
"MITEM_HIDE_ACC" = "Control Center elrejtése";
"MITEM_HIDE_OTHERS" = "Többi elrejtése";
"MITEM_SHOW_ALL" = "Összes megjelenítése";
"MITEM_QUIT_ACC" = "Control Center-ből kilépés";

"MITEM_EDIT" = "Szerkesztés";
"MITEM_CUT" = "Kivágás";
"MITEM_COPY" = "Másolás";
"MITEM_PASTE" = "Beillesztés";
"MITEM_SEL_ALL" = "Összes kijelölése";
"MITEM_CONTEXT_DEL" = "Törlés";

"MITEM_CONNECT_NET_DRIVE" = "Csatlakozás a NAS-hoz.";
"MITEM_CONNECT_FTP" = "Csatlakozás FTP-vel";

"MITEM_ACT_UPDATE" = "Szoftver Update";
"MITEM_ACT_FIND_ME" = "Találj meg engem";
"MITEM_ACT_NIGHT_MODE" = "Éjszakai üzemmód";
"MITEM_ACT_RESTART" = "Újraindítás";
"MITEM_ACT_SLEEP" = "Alvás";
"MITEM_ACT_SHUTDOWN" = "Lekapcsolás";
"MITEM_ACT_WOL" = "Wake-on-Lan ébresztés (WOL)";
"MITEM_ACT_WOL_SETTING" = "WOL Ébresztés beállítás";
"MITEM_ACT_WAKE_UP" = "Ébresztés";

// ==============================================================
// String for Find Me
// ==============================================================

"DESC_FIND_ME" = "A NAS hangjelzést ad és az üzemállapot kijelző LED villog!";

// ==============================================================
// String for Night Mode
// ==============================================================

"DESC_ENABLE_NIGHT_MODE" = "Éjjeli üzemmód engedélyezése a LED kijelzők kikapcsolásához.";
"DESC_DISABLE_NIGHT_MODE" = "Éjjeli üzemmód letiltása a LED kijelzők bekapcsolásához.";

// ==============================================================
// String for Firmware Update
// ==============================================================

"TXT_FIRMWARE_VERSION" = "Firmware verzió";
"DESC_NO_NEW_FIRMWARE" = "A firmware verzió friss";
"DESC_HAS_NEW_FIRMWARE" = "Új Update elérhető";
"TXT_DOWNLOADING_FIRMWARE" = "Szoftver letöltés";
"TXT_UPDATING_FRIMWARE" = "Szoftver update folyamatban";
"TXT_RESTARTING_SYSTEM" = "A rendszer újraindul";
"TXT_PREPARING_INSTALLATION" = "Felkészülés a frissítésre";
